{
  "pr:extractor": {
    "textures": {
      "up": "pr_extractor_up",
      "down": "pr_extractor_down",
      "side": "pr_extractor_side"
    },
    "sound": "glass"
  },
  "pr:cultivator": {
    "textures": {
      "up": "pr_cultivator_up",
      "down": "pr_cultivator_down",
      "side": "pr_cultivator_side"
    },
    "sound": "glass"
  },
  "pr:permafrost": {
    "textures": "pr_permafrost",
    "sound": "glass"
  },
  "pr:bioblock": {
    "textures": "ani_pr_bioblock",
    "sound": "metal"
  },
  "pr:cooksonia": {
    "textures": "pr_cooksonia",
    "sound": "vines"
  },
  "pr:sagen": {
    "textures": "pr_sagen",
    "sound": "grass"
  },
  "pr:man_fern": {
    "textures": "pr_man_fern",
    "sound": "grass"
  },
  "pr:cycadeoidea": {
    "textures": "pr_cycadeoidea",
    "sound": "vines"
  },
  "pr:fossil_ore": {
    "textures": "pr_fossil_ore",
    "sound": "stone"
  },
  "pr:plant_fossil": {
    "textures": "pr_plant_fossil",
    "sound": "stone"
  },
  "format_version": [
    1,
    1,
    0
  ]
}